/*
Theme Name:     Niksag
Theme URI:      http://niksag.com.au/
Description:    Child theme for Polished 
Author:         Tony McCreath
Author URI:     http://websiteadvantage.com.au/
Template:       Polished
Version:        0.1.0
*/

@import url("../Polished/style.css");


/* guessed edits! */
#header #featured #featured_content 
{ 
	background: url('images/featured_bg2.png') no-repeat; 
}
#header #featured #featured_content #f_menu .featitem h2 
{  
	color: #111;  
}

#sidebar .block 
{ 
	margin: 13px 0 52px 0; 
	color: #404040; 
	padding-left: 20px; 
	width: inherit;
}

